﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JuegosAPI", "JuegosAPI\JuegosAPI.csproj", "{F0E9CF39-1273-4E72-8B2C-6B135B6FDC93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Data", "Data\Data.csproj", "{B7786CD8-A03B-4BB6-9E63-BBE59EAD9281}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Core\Domain\Domain.csproj", "{BFB2EC1F-08DE-4E6A-99F9-D8A3DDDD1AD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Core\Application\Application.csproj", "{F6CB1745-57F1-4248-B9B8-CF2AC5EEDAF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests\Tests.csproj", "{0083F468-1DA6-445A-988C-DA8A66732D3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0E9CF39-1273-4E72-8B2C-6B135B6FDC93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0E9CF39-1273-4E72-8B2C-6B135B6FDC93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0E9CF39-1273-4E72-8B2C-6B135B6FDC93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0E9CF39-1273-4E72-8B2C-6B135B6FDC93}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7786CD8-A03B-4BB6-9E63-BBE59EAD9281}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7786CD8-A03B-4BB6-9E63-BBE59EAD9281}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7786CD8-A03B-4BB6-9E63-BBE59EAD9281}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7786CD8-A03B-4BB6-9E63-BBE59EAD9281}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFB2EC1F-08DE-4E6A-99F9-D8A3DDDD1AD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFB2EC1F-08DE-4E6A-99F9-D8A3DDDD1AD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFB2EC1F-08DE-4E6A-99F9-D8A3DDDD1AD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFB2EC1F-08DE-4E6A-99F9-D8A3DDDD1AD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6CB1745-57F1-4248-B9B8-CF2AC5EEDAF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6CB1745-57F1-4248-B9B8-CF2AC5EEDAF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6CB1745-57F1-4248-B9B8-CF2AC5EEDAF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6CB1745-57F1-4248-B9B8-CF2AC5EEDAF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{0083F468-1DA6-445A-988C-DA8A66732D3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0083F468-1DA6-445A-988C-DA8A66732D3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0083F468-1DA6-445A-988C-DA8A66732D3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0083F468-1DA6-445A-988C-DA8A66732D3D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
